Bug 2115368 - golang-github-task-3.14.1 is available
Summary: golang-github-task-3.14.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-task
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark E. Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-04 14:16 UTC by Upstream Release Monitoring
Modified: 2022-08-15 01:24 UTC (History)
2 users (show)

Fixed In Version: golang-github-task-3.14.1-1.fc37 golang-github-task-3.14.1-1.fc36 golang-github-task-3.14.1-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-06 06:24:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-08-04 14:16:30 UTC
Releases retrieved: 3.14.1
Upstream release that is considered latest: 3.14.1
Current version/release in rawhide: 3.14.0-4.fc37
URL: https://taskfile.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/254958/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-task

Comment 1 Fedora Update System 2022-08-06 06:20:32 UTC
FEDORA-2022-a07c1d907f has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a07c1d907f

Comment 2 Fedora Update System 2022-08-06 06:24:20 UTC
FEDORA-2022-a07c1d907f has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-08-06 06:36:38 UTC
FEDORA-2022-fad93ff012 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-fad93ff012

Comment 4 Fedora Update System 2022-08-06 09:18:48 UTC
FEDORA-2022-4a4f5dc71a has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4a4f5dc71a

Comment 5 Fedora Update System 2022-08-07 04:04:46 UTC
FEDORA-2022-4a4f5dc71a has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-4a4f5dc71a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4a4f5dc71a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-08-07 04:13:07 UTC
FEDORA-2022-fad93ff012 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-fad93ff012`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-fad93ff012

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-08-15 01:10:49 UTC
FEDORA-2022-4a4f5dc71a has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-08-15 01:24:50 UTC
FEDORA-2022-fad93ff012 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.